Subject: vfprintf() problems? with mysql-3.23.37
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jun 2001 14:20:03 +0200

Hi,

is there anybody out there who tried to build mysql since cygwin supports threads now?
I'm getting this error in tee_fprintf() when it calls vfprintf():

...
Making all in client
make[2]: Entering directory `/cygdrive/d/src/CAMP~/mysql-3.23.37-gph/client'
g++ -DUNDEF_THREADS_HACK -I./../include	-I../include -I./.. -I.. -I.. -O3 -DDBUG_OFF -fno-implicit-templates -c mysql.cc
mysql.cc: In function `void tee_fprintf(FILE *, const char *, ...)':
mysql.cc:2339: ANSI C++ forbids implicit conversion from `void *' in argument passing
mysql.cc:2341: ANSI C++ forbids implicit conversion from `void *' in argument passing
make[2]: *** [mysql.o] Error 1
make[2]: Leaving directory `/cygdrive/d/src/CAMP~/mysql-3.23.37-gph/client'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/cygdrive/d/src/CAMP~/mysql-3.23.37-gph'
make: *** [all-recursive-am] Error 2
...

Any suggestions please.

gph

-- 
Gerrit P. Haase

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple